
/*
=======================================================================
	General Rules
=======================================================================
*/
.tabwrapper {
	padding:0px;
	margin:0px;
}

.tabwrapper a {
	color:#666;
	text-decoration:none;
	outline:none;
}
.tabwrapper .link{
	text-decoration:underline;
	color:#00F;
	
}
.tabwrapper a img {
	border:none;
}
.clear {
	clear:both;
}
.bold {
	font-weight:bold;
}
.black {
	color:black;
}
.tabwrapper ul,.tabwrapper li {
	list-style-type:none;
	list-style-image:url('none');
}


h1 {
	font-size:25px;
	font-weight:normal;
	text-transform:uppercase;
}
h2 {
	font-size:20px;
	font-weight:normal;
}
h3 {
	font-size:18px;
	font-weight:normal;
}
h4 {
	font-size:16px;
	font-weight:normal;
}
h5 {
	font-size:14px;
	font-weight:normal;
}
h6 {
	font-size:12px;
	font-weight:normal;
}
p {
	line-height:18px;
}
.left {
	float:left !important;
}
.right {
	float:right !important;
}
.white {
	color:#fff;
}
input {
	font-size:11px;
	// border:0px;
	color:#7f7f7f;
}
.itlc {
	font-style:italic;
}
.colr {
	color:#0086b2 !important;
}


/*
=======================================================================
	Content Block Rules
=======================================================================
*/
.contentblock {
	width:100%;
	float:left;
	padding-top:8px;
}
.tabwrapper {
	width:95%;
	float:left;
}
.tabs_links {
	width:450px;
	height:34px;
	padding-bottom:2px;
}
.tabs_links ul {
	float:left;
	margin-left:1px;
}
.tabs_links ul li {
	float:left;
	margin-top:2px;
}
.tabs_links ul li a {
	display:inline-block;
	line-height:33px;
	font-size:14px;
	margin-top:2px;
	color:#222427;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	background-position: right 50%;
	background-image:url('../images/tabsep.jpg');
	background-repeat:no-repeat; padding-left:22px; padding-right:22px; padding-top:0; padding-bottom:0
}
.tabs_links ul li a.first {
	display:inline-block;
	line-height:33px;
	font-size:14px;
	margin-top:2px;
	background-position: right 50%;
	background-image:url('../images/tabsep.jpg');
	background-repeat:no-repeat; padding-left:22px; padding-right:22px; padding-top:0; padding-bottom:0
}
.tabs_links ul li a.last {
	display:inline-block;
	line-height:33px;
	font-size:14px;
	margin-top:2px;
	background-position: right 50%;
	background-image:url('../images/tabsep.jpg');
	background-repeat:no-repeat; padding-left:24px; padding-right:24px; padding-top:0; padding-bottom:0
}
.tabs_links ul li a:hover, .tabs_links ul li.active a {
	background-color:#f7f7f7;
	background-image:url('none');
	border-left:1px solid #d5d5d5;
	border-right:1px solid #d5d5d5;
	border-top:1px solid #d5d5d5;
	line-height:32px;
	color:#0086b2;
	position:relative;
	left:-1px; padding-left:22px; padding-right:20px; padding-top:0; padding-bottom:0
}
.tab_content {
	width:450px;
	background-color:#f7f7f7;
	border:solid 1px #d5d5d5;
	padding-bottom:16px;
}
.tab_content ul {
	padding:10px 0 0 15px;
	float:left;
}
.tab_content li {
	width:322px;
	float:left;
	padding:12px 0 2px 1px;
	border-bottom: solid 1px #e1e1e1;
}
.tab_content li .thumb {
	width:55px;
	padding-top:7px;
	float:left;
}
.tab_content li .thumb img {
	border:solid 1px #d5d5d5;
}
.tab_content li .descripton {
	width:253px;
	float:right;
}
.tab_content li .descripton h6 {
	font-size:11px;
	padding-bottom:6px;
	color:#3a5998;
	font-weight:bold;
}
.tab_content li .descripton h6 a {
	color:#3a5998;
}
.tab_content li .descripton em {
	color:#999999;
}
.tab_content li .descripton {
	width:253px;
	float:right;
}
.tab_content li .descripton p {
	width:253px;
	padding-top:1px;
	padding-bottom:10px!important;
	float:right;
}


